#main_body{ margin-left: 5%; margin-right: 5%; position: absolute; z-index: 0;}

#logged_in{ float: right; margin-right: 2%;}

.g_day, .j_day{ position: relative; font-size: 1em; text-align: center; width: 18px; padding-left: 2px; z-index: 8; font-weight: 900; background-color: white; border: gray 1px solid;}
.g_day{ margin-left: 58px; margin-top: -78px; color: red;}
.j_day{ margin-left: -14px; margin-top: 14px; color: blue;}

.night, .day { border-width: 0px 0px 77px 77px; border-style: solid; border-color: transparent; position: relative; height: 0px; width: 0px;}
.day{ float: left; z-index: 4; margin-top: -48px; border-left-color: #EEEEEE}
.night{ float: right; z-index: 3;margin-top: -77px; border-bottom-color: #EEEEEE}

.dn_pic{ border: none; position: relative; z-index: 5;}

.n_notes, .d_notes{ position: relative; z-index: 15; margin: 0px; padding: 0px; margin-right: 2px; margin-left: 2px; width: auto;}
.n_notes img, .d_notes  img{ border-color: white; border-style: solid; border-width: 1px;}
.n_notes{ margin-top: -20px;}
.d_notes{ margin-top: -76px;}

.n_notes, .n_notes img{ float: right;}
.d_notes, .d_notes  img{ float: left;}

.prd:hover{cursor: pointer;}

#calendar{ border-collapse:collapse;}
#calendar th{ color: black; background-color: #036596;}
#calendar td{ height: 80px; max-width: 80px; background-color: #EEEEEE;}
#calendar, #calendar th, #calendar td{ border: 1px solid #021033;}
.empty_cell, .prd_start, .prd_end, .kesem, .hefsek{cursor: pointer;}

#vest_table table { border-collapse:collapse; font-size: 1em; font-family: ariel, sans-serif;}
#vest_table table tr:nth-child(even){background-color: #0474A6;}
#vest_table table tr:nth-child(odd){background-color: #02315B;}
#vest_table table th {background-color: #021033;}
#vest_table table, #vest_table table th, #vest_table table td{ border: 1px solid black; font-size: 1em}
#vest_table table td{padding: 2px;}


.tooltip{display: none; background: #039FDA; color: black; text-align: center; font-size: .75em; padding:3px; border: 1px solid black; width: 200px; -moz-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 2px 2px 11px #666; -webkit-box-shadow: 2px 2px 11px #666; z-index: 1000}

		/*display:none;
		background-color:#ffa;
		border:1px solid #cc9;
		padding:3px;
		font-size:13px;
		-moz-box-shadow: 2px 2px 11px #666;
		-webkit-box-shadow: 2px 2px 11px #666;*/
		
.block_msg{text-align: center; }




